/**
 * @license
 * Copyright Tyler Technologies, Inc. 
 * License: Apache-2.0
 */
import { defineCustomElement } from '@tylertech/forge-core';
import { BadgeComponent } from './badge';
export * from './badge-constants';
export * from './badge';
export function defineBadgeComponent() {
    defineCustomElement(BadgeComponent);
}
